incorrect hint on Hosts -> Registered Systems -> Register System

05/27/2014 04:49 PM - Christine Fouant

Status: Closed   

Priority: Normal   

Assignee: Christine Fouant   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1085252 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1085252

Description of problem:

There is incorrect registration hint on Hosts -> Registered Systems -> Register System.

Version-Release number of selected component (if applicable):

Satellite-6.0.3-RHEL-6-20140404.0

How reproducible:

always

Steps to Reproduce:

1. In webUI check hint on Hosts -> Registered Systems -> Register System

Actual results:

Suggested command do not work:

subscription-manager register --org="satellite-qa"

Expected results:

hint should contain something like '--env="Dev/RHEL6_Server_x86_64"' when appropriate (e.g. in case you have more

environments)

Associated revisions

Revision b98cc134 - 05/28/2014 09:55 AM - Christine Fouant

fixes #5951 - adds environment hint to content host registration, BZ1085252

fixes #5951 - adds environment hint to content host registration, BZ1085252

Revision 7af11c62 - 05/28/2014 01:55 PM - Christine Fouant

fixes #5951 - adds environment hint to content host registration, BZ1085252

fixes #5951 - adds environment hint to content host registration, BZ1085252

Revision 1156b271 - 05/29/2014 09:51 AM - Justin Sherrill 

Merge pull request #4159 from cfouant/cfouant-branch-0527

fixes #5951 - adds environment hint to content host registration, BZ1085252

Revision 50f8a8fe - 05/29/2014 01:51 PM - Justin Sherrill

Merge pull request #4159 from cfouant/cfouant-branch-0527

fixes #5951 - adds environment hint to content host registration, BZ1085252

History
https://bugzilla.redhat.com/show_bug.cgi?id=1085252


#1 - 05/28/2014 07:24 PM - Eric Helms

- Target version set to 45

- Triaged set to Yes

#2 - 05/29/2014 01:52 PM - Christine Fouant

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:7af11c627f2560a51d15b3c67467ddacb322aa19.

#3 - 08/22/2014 08:27 AM - Eric Helms

- translation missing: en.field_release set to 13
